<?php 

function Route($slug)
{
   switch ($slug) {  
	case 'widget':
		 return 'widget';
	break; 
	case 'account':
		 return 'account';
	break; 
	case 'setting':
		 return 'setting';
	break; 
    default:
		return "main";
		break;
   }
}


?>